Account

Create a key

POST
/v1/keys

The full key is in this response only.

Authorization

headerAuthorizationBearer <token>

Authorization: Bearer lsk_live_…

Request Body

application/json
  1. body
name?string
Lengthlength <= 60

Response Body

The new key.

application/json
  1. response
key*string

lsk_live_ + 32 hex characters.

prefix*string
name*string|null
Example Request
curl -X POST 'https://api.lastscanned.com/v1/keys' \  -H 'Content-Type: application/json' \  -d '{  "name": "production"}'
Example Response
{  "key": "lsk_live_…",  "prefix": "lsk_live_1a2b3c4d",  "name": "production"}